DDNET(6)

NAME
DDNet - Starts the DDNet client.

SYNOPSIS

DDNet [OPTION]... [-f CONFIG_FILE]...

DESCRIPTION

DDraceNetwork (DDNet) is an actively maintained version of DDRace, a Teeworlds modification with a unique cooperative gameplay.

EXAMPLES

DDNet -f myfile.cfg

DDNet -f myfile.cfg -f myfile2.cfg

DDNet 'cl_showhud 0' 'player_name "nameless tee"'

OPTIONS

  Configuration file

-f CONFIGURATION_FILE
    Load CONFIGURATION_FILE instead of default settings_ddnet.cfg

  Other options

All options can be found here: https://ddnet.org/settingscommands/

RESOURCES

    • Website: https://ddnet.org/

    • RSS: https://ddnet.org/feed/

    • Forum: https://forum.ddnet.org/

    • Discord: https://ddnet.org/discord

    • Source: https://github.com/ddnet/ddnet

REPORTING BUGS

Report any issues here: https://github.com/ddnet/ddnet/issues

CONTRIBUTING

You can contribute by opening a pull request here: https://github.com/ddnet/ddnet/pulls

COPYRIGHT

Free use of this software is granted under the terms of the MIT License.

You can read the license here: https://github.com/ddnet/ddnet/blob/master/license.txt

AUTHOR

DDNet Contributors
    Author.